# Generated by Django 4.2.3 on 2024-01-30 22:26

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("organizations", "0010_team_name"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="organization",
            name="avatar",
        ),
        migrations.AddField(
            model_name="organization",
            name="logo",
            field=models.ImageField(
                blank=True, null=True, upload_to="organization-logos"
            ),
        ),
    ]
